h1, .h1, .tit_H1{
    font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    color: #00223A;
}

h2, .h2, .tit_H2{
    font-family: 'RobotoLight', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    color: #333;
    letter-spacing: 0.2px;
}

h3, .h3{
    font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    letter-spacing: 0.4px;
}

h4, .h4{
    font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #00223A;
}

body, p{
    font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 21px;
    color: #333;
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*cursor: default;*/
}

.lSSlideOuter {
    cursor: default;
}

label{display:block;}

a{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-weight: normal;color: #333;text-decoration: underline;cursor: pointer;}
a:hover{text-decoration: none;}
/*a, a * {cursor: pointer;}*/

a:not(.bx-prev):not(.bx-next),
button, input{-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}

textarea,
input[type=text],
input[type=email],
input[type=password],
input[type=tel],
input[type=search],
input[type=file],
select{
    font-family: 'Helvetica Neue', Helvetica, 'Segoe UI', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #999;
    padding: 10px;
    border: 1px solid #00223A;
    background: transparent;
}

.wrapper-form-footer input,
.wrapper-form-footer textarea{
    border-color: #414140;
}

.wrapper-form-footer input:hover,.wrapper-form-footer input:focus,
.wrapper-form-footer textarea:hover,.wrapper-form-footer textarea:focus{
    border-color: #FFF !important;
}

select{height: 32px;}
.select{position: relative;display: block;border: 1px solid #00223A;overflow-x: hidden;}
.select select{position: relative;width: 100%;height: 34px;padding: 10px 11px;border: 0px !important;background: transparent;z-index: 10;-moz-appearance: none;-webkit-appearance: none;appearance: none;}
.select::after{content: '';position: absolute;top: calc(50% - 5px);right: 14px;width: 10px;height: 10px;background: url(../sysimages/icon-select-arrow.png) left top/10px no-repeat;}
.select select:disabled{background: none;}

textarea{height: 130px;line-height: 20px;}

.noLink {cursor: inherit !important;}

@media screen and (min-width: 1025px){
	input[type=text]:hover,
	input[type=email]:hover,
	input[type=password]:hover,
	input[type=tel]:hover,
	input[type=search]:hover,
	textarea:hover,
	.select:hover,
	input[type=text]:focus,
	input[type=email]:focus,
	input[type=password]:focus,
	input[type=tel]:focus,
	input[type=search]:focus,
	textarea:focus{
        border-color: #00223A;
	}
}

input[type=text]:disabled,
input[type=email]:disabled,
input[type=password]:disabled,
input[type=tel]:disabled,
input[type=search]:disabled,
textarea:disabled,
.select:disabled{
    background: #FCFCFC;
}

.button{
    display: inline-block;
    line-height: normal;
    text-align: center;
    text-decoration: none !important;
}

.button,button,input[type=submit],input[type=button]{
    font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 0.2px;
    color: #FFF;
    text-transform: uppercase;
    padding: 11px 23px;
    border: 1px solid #00223A;
    background: #00223A;
}

.button:hover,button:hover,input[type=submit]:hover,input[type=button]:hover{
    border-color: #004578;
    background: #004578;
}

.button.btn2,button.btn2,input[type=submit].btn2,input[type=button].btn2{
    color: #333;
    border-color: #333;
    background: transparent;
}
.button.btn2:hover,button.btn2:hover,input[type=submit].btn2:hover,input[type=button].btn2:hover{
    color: #FFF;
    background: #333;
}

.button.btn3,button.btn3,input[type=submit].btn3,input[type=button].btn3{
    color: #FFF;
    border-color: #FFF;
    background: transparent;
}
.button.btn3:hover,button.btn3:hover,input[type=submit].btn3:hover,input[type=button].btn3:hover{
    color: #333;
    background: #FFF;
}

/* -- ESTILOS GERAIS -- */
body{background: #FAFAFA;}
#containerSite{background: #FFF;}
#main{position: relative;background: #FAFAFA;z-index: 1;}
#main.fixed-padding{padding-top: 91px;}
#main .wrapper-page{padding: 61px 0 90px;}

@media screen and (min-width: 768px){
   #containerSite,
   .full-banner{min-width: 980px;}

   #main{min-height: calc(100vh - 42px);}
   .tecnico #main{min-height: 100vh;}
}

.nav-page > ul > li > a{font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;line-height: 18px;letter-spacing: 0.2px;color: #333;text-decoration: none;}

.page-title{padding-bottom: 40px;text-align: center;}
.page-title h1{position: relative;display: inline-block;padding-bottom: 8px;}
.page-title h1::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 2px;background: #00223A;}
.page-title h1 + h2{padding-top: 30px;}
.page-title h2 span{color: #801042;}
.page-title h2 + p, .page-title h2 + .title-desc{padding-top: 20px;}
.page-title p, .page-title .title-desc{padding-top: 30px;}

#main figure.loader{position: relative;height: 0;background: url(../sysimages/loader.gif) #F0F0F0 no-repeat center center;background-size: 45px;}
#main figure.loader img{position: absolute;display: block;width: 100%;}
#main .wrapper-video.loader{position: relative;height: 0;background: url(../sysimages/loader.gif) #F0F0F0 no-repeat center center;background-size: 45px;}
#main .wrapper-video.loader iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

body:not(.tecnico) .media-download{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;line-height: 19px;letter-spacing: 0.8px;color: #FFF;}
.anim,.anim::before,.anim::after{-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
.anim-width{-webkit-transition: width .2s linear;-moz-transition: width .2s linear;-ms-transition: width .2s linear;-o-transition: width .2s linear;transition: width .2s linear;}
.anim-bgcolor,.anim-bgcolor::before{-webkit-transition: background-color .2s linear;-moz-transition: background-color .2s linear;-ms-transition: background-color .2s linear;-o-transition: background-color .2s linear;transition: background-color .2s linear;}

/* ----- RETIRAR ANIMAÇÕES ----- */
.item-wish,
.share-icons a,
.social-icons a,
.palette a{-webkit-transition: none !important;-moz-transition: none !important;-o-transition: none !important;transition: none !important;}
/* ----------------------------- */

.form-message .success{display: none;padding: 12px 15px 12px 42px;color: #428244;background: url(../sysimages/icon-success.png) no-repeat 11px 11px #DFF0D8;background-size: 20px;line-height: 18px;margin-bottom: 16px;}
.form-message .error{display: none;padding: 12px 15px 12px 42px;color: #E84B3C;background: url(../sysimages/icon-error.png) no-repeat 11px 11px #FFE0D9;background-size: 20px;line-height: 18px;margin-bottom: 16px;}
.form-message .warning{display: none;padding: 12px 15px 12px 42px;color: #B48E4D;background: url(../sysimages/icon-alert.png) no-repeat 11px 11px #FCF8E3;background-size: 20px;line-height: 18px;margin-bottom: 16px;}

.form-field{margin-bottom: 20px;}
.form-field.wrapper-radio{padding: 8px 9px;border: 1px solid #00223A;}
.form-field.wrapper-radio label{position: relative;float: left;padding: 0 22px 0 23px;}
.form-field.wrapper-radio label input{position: absolute;top: 2px;left: 0;}
.form-field.wrapper-radio label span{display: block;font-size: 12px;letter-spacing: 0.2px;line-height: 18px;color: #333;}
.bottom-form p{font-size: 12px;letter-spacing: 0.2px;color: #999;}

@media screen and (max-width: 768px){
    #main.fixed-padding{padding-top: 59px;}
    #main .wrapper-page{padding: 25px 0 40px;}
    .page-title{padding-bottom: 25px;}
    .page-title h1 + h2{padding-top: 15px;}
    .page-title h2 + p{padding-top: 15px;}
    .page-title p{padding-top: 20px;}
    .form-field{margin-bottom: 15px;}
    .bottom-form p{font-size: 11px;line-height: 18px;}
  
}
/* -------------------- */

@media screen and (max-width: 1024px){
  .scroll-label {display: none !important;}
}

.full-banner .wrapper-slider{background-color:rgba(0, 0, 0, 0.15);max-width:100% !important;}
.full-banner .wrapper-slider > div{max-width:500px;margin:0px auto;}

/* ---- ACCORDION ----- */
.accordion{margin: 0;}
.accordion li{list-style: none;padding-bottom: 30px;}
.accordion li:first-child{border-top: 0;}
.accordion li:last-child{padding-bottom: 0;}
.accordion li > a{font-family: "RobotoLight", Helvetica, 'Segoe UI', sans-serif;font-size: 20px;letter-spacing: 0.2px;line-height: 28px;color: #333;text-decoration: none;position: relative;display: block;padding: 20px 75px 20px 0;border-bottom: 1px solid #DDD;}
.accordion:not(.disabled) li > a::after{content: '';position: absolute;top: calc(50% - 13px);right: 0;width: 26px;height: 26px;background: url(../sysimages/icon-accordion.png) left top/26px no-repeat;}
.accordion:not(.disabled) li.active > a::after{background-position: left bottom;}
.accordion .accordion-content{display: none;padding: 31px 22px 0;}
.accordion.disabled .accordion-content{display: block;}
.accordion.disabled li > a{cursor: default;}

.accordion.type2 li{padding-bottom: 0;border-bottom: 1px solid #FFF;background: #E7E7E7;}
.accordion.type2 li{padding: 0 15px;}
.accordion.type2 li > a{display: block;max-width: 1239px;margin: 0 auto;height: 100px;}
.accordion.type2 li > a::after{top: calc(50% - 15px);right: 14px;width: 30px;height: 30px;background-size: 30px;}
.accordion.type2 li.active{background: #DDD;}
.accordion.type2 li .accordion-content{margin: 0 -15px;padding: 0 15px;background: #FAFAFA;}

@media screen and (max-width: 768px){
    .accordion li{padding-bottom: 0;}
    .accordion li > a{font-size: 17px;line-height: 21px;padding: 12px 35px 12px 0;}
    .accordion:not(.disabled) li > a::after{top: calc(50% - 8px);width: 18px;height: 18px;background-size: 18px;}
    .accordion .accordion-content{padding: 15px 0;}
}
/* -------------------- */

/* ------- TABS ------- */
body:not(.tecnico) .tabs-container .tabs{list-style: none;margin: 0;padding-left: 7px;border-bottom: 1px solid #999;text-align: center;}
body:not(.tecnico) .tabs-container .tabs li{display: inline-block;margin: 0 19px -1px;padding-bottom: 5px;border-bottom: 2px solid transparent;}
body:not(.tecnico) .tabs-container .tabs li a{display: block;font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 22px;line-height: 30px;color: #999;text-decoration: none;text-transform: uppercase;}
body:not(.tecnico) .tabs-container .tabs li.sel{border-color: #00223A;}
body:not(.tecnico) .tabs-container .tabs li.sel a,body:not(.tecnico) .tabs-container .tabs li a:hover,.tabs-container .tabs li a:hover{color: #00223A;}
body:not(.tecnico) .tabs-container .tabs-content .tab{display: none;}

@media screen and (max-width: 768px){
    body:not(.tecnico) .tabs-container .tabs{max-width: none;padding: 0 15px 15px;}
    body:not(.tecnico) .tabs-container .tabs li{display: block;margin: 0;border: 0;}
    body:not(.tecnico) .tabs-container .tabs li a{font-size: 13px;line-height: 18px;display: block;padding: 9px;border: 1px solid #CCC;}
    body:not(.tecnico) .tabs-container .tabs li.sel a{color: #FFF;border-color: #00223A;background: #00223A;}
}
/* -------------------- */

/* ---- BREADCRUMB ---- */
body:not(.tecnico) .breadcrumb{padding: 11px 0 12px;background: #F2F2F2;box-shadow: 0 1px 0 #FFF;}
body:not(.tecnico) .breadcrumb .container{max-width: 1280px;}
body:not(.tecnico) .breadcrumb ul{margin-left: 0;}
body:not(.tecnico) .breadcrumb ul li{list-style: none;float: left;padding-right: 16px;}
body:not(.tecnico) .breadcrumb ul li a{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;letter-spacing: 0.2px;color: #999;text-decoration: underline;}
body:not(.tecnico) .breadcrumb ul li a:hover{text-decoration: none;}
body:not(.tecnico) .breadcrumb ul li:last-child a{cursor: default;text-decoration: none;}

@media screen and (max-width: 768px){
    .breadcrumb{padding: 6px 0 7px;}
}
/* -------------------- */

/* ---- FULL BANNER --- */
.full-banner .wrapper-slider .item-name{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 0.4px;color: #FFF;}
.full-banner .wrapper-slider .item-title{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 40px;line-height: 54px;color: #FFF;}
.full-banner .wrapper-slider .item-desc{color: #FFF;}
.item-links a{font-size: 12px;letter-spacing: 0.2px;line-height: 16px;color: #FFF;text-decoration: none;text-transform: uppercase;}

@media screen and (max-width: 768px){
    .full-banner .wrapper-slider .item-name{line-height: 18px;}
    .full-banner .wrapper-slider .item-title{font-size: 30px;line-height: 35px;}
}
/* -------------------- */

/* ------ HEADER ------ */
.company-nav a{font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;line-height: 13px;color: #FFF;letter-spacing: 0.2px;text-decoration: none;text-transform: uppercase;}
.company-nav a.sel, .company-nav a:hover{color: #333;}
.menu-icons ul li.menu a{font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;color: #FFF;text-transform: uppercase;text-decoration: none;}
.fixed-header:not(.tecnico) .company-nav a{color: #333;}
.fixed-header:not(.tecnico) .company-nav a.sel, .fixed-header .company-nav a:hover{color: #FFF;}
.fixed-header:not(.tecnico) .menu-icons ul li.menu a{color: #333;}
#search input{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 20px;line-height: 28px;letter-spacing: 0.2px;color: #333;border: 0;}
/* -------------------- */

/* -- OFFCANVAS MENU -- */
#menu .search-mobile input{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;color: #333;border: 1px solid #CCC;}
#menu .search-mobile button{font-size: 11px;}
#menu ul.main-nav li a{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 1px;color: #999;}
#menu ul.secound-nav li a{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;color: #999;letter-spacing: 0.2px;}
#menu ul.secound-nav li a:hover,#menu ul.secound-nav li.sel a{color: #00223a;}
#menu ul li a{text-decoration: none;}
#menu ul li a:hover,#menu ul li.sel a{color: #00223a;}
#menu .wrapper-lang p, #menu .wrapper-unit p{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;letter-spacing: 0.2px;color: #999;}
#menu .lang a, #menu .unit a{font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;line-height: 16px;letter-spacing: 0.4px;color: #999;text-decoration: none;}
#menu .lang a:hover, #menu .lang a.sel,
#menu .unit a:hover, #menu .unit a.sel{color: #801042;}
/* -------------------- */

/* ------- HOME ------- */
.full-banner .row .column a{font-size: 22px;line-height: 30px;color: #FFF;text-decoration: none;}
.full-banner .row .column a#technical{font-family: 'RobotoLight', Arial, Helvetica, 'Segoe UI', sans-serif;}
.full-banner .row .column a#residential{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;}
.full-banner .scroll-label span{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI',sans-serif;font-size: 10px;line-height: 14px;color: #FFF;text-transform: uppercase;text-align:center;}
.banner1 .row .column .desc p.item-cat{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI',sans-serif;font-size: 12px;color: #333;}
.banner2 .row .column .desc p.item-name{color: #FFF;}
.banner2 .row .column .desc p.item-desc{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI',sans-serif;font-size: 14px;line-height: 20px;color: #FFF;}
.banner3 .title-banner p{color: #FFF;}
.banner3 .slide .desc p.item-name{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 18px;color: #FFF;}

@media screen and (max-width: 768px){
    .full-banner .row .column a{font-size: 15px;line-height: 21px;}
}
/* -------------------- */

/* ---- NEWSLETTER ---- */
.newsletter .wrapper-form .form-field input{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI',sans-serif;color: #777;border-color: #CCC;background: #FFF;}
.newsletter .wrapper-form .form-field input:hover{border-color: #000;}
/* -------------------- */

/* ------ FOOTER ------ */
#footer p, #footer a:not([class]){font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;color: #333;text-transform: uppercase;text-decoration: none;letter-spacing: 0.15pt;}
#footer a:hover{text-decoration: underline;}
.fixed-footer #footer p, .fixed-footer #footer a:not([class]){color: #FFF;}

@media screen and (max-width: 768px){
    #footer p, #footer a:not([class]){line-height: 18px;}
}
/* -------------------- */

/* ----- LISTAGEM ----- */
.landing-page .filters .row .column > a{font-family: 'Helvetica Neue', Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 0.28px;color: #00223A;text-decoration: none;}
.landing-page .filters .row .column:hover > a{color: #FFF;}
.landing-page .filters .row .column .dropdown li a{font-size: 12px;color: #00223A;text-decoration: none;letter-spacing: 0.2px;}
.landing-page .filters .row .column .dropdown .title-filter{font-size: 12px;line-height: 20px;color: #00223A;}
.landing-page .filters .row .column .dropdown .title-filter.sel,
.landing-page .filters .row .column .dropdown li.sel a{color: #97014E;}
.landing-page .filters .row .column .dropdown .title-filter.disabled,
.landing-page .filters .row .column .dropdown li.disabled a{color: #999;}
.landing-page .filters .row .column .dropdown li a:hover{text-decoration: underline;}
.filters .row .column .dropdown {text-align: left;}

.filters-mobile .toggle-filters{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;text-decoration: none;}
.filters-mobile .clear-filters{color: #00223A;font-size: 11px;}

.wrapper-filters-mobile ul li .clear-filters{font-size: 11px;text-transform: uppercase;text-decoration: none;}
.wrapper-filters-mobile ul li .clear-filters:hover{text-decoration: none;}
.wrapper-filters-mobile li.sel a{color: #97014E;}


.landing-page .container-lst .item .item-title{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 22px;line-height: 29px;color: #FFF;}
.landing-page .container-lst .item .item-desc{color: #FFF;}
.landing-page .container-lst .item .item-tags .tag{font-size: 12px;line-height: 16px;color: #FFF;letter-spacing: 0.2px;}
.landing-page .filters .active-filters p, .landing-page .filters .active-filters a{color: #00223A;font-size: 11px;line-height: 17px;}

.wrapper-filters-mobile ul li p{font-family: 'RobotoBold', Arial, Helvetica, 'Segoe UI', sans-serif;color: #00223A;line-height: 21px;}
.wrapper-filters-mobile ul li a{line-height: 21px;text-decoration: none;}
.wrapper-filters-mobile ul li a:hover{text-decoration: underline;}
/* -------------------- */

/* ------ DETALHE ----- */
.products-lst .fieldset ul li .item-desc p{font-size: 12px;line-height: 13px;color: #B0B0B0; overflow: hidden; padding-bottom: 1px;}
.products-lst .fieldset ul li.sel .item-desc p, .products-lst .fieldset ul li .item-desc.sel p{color: #333;}
.products-cat .container-list .box-product .desc p{font-size: 12px;line-height: 16px;}
.products-cat .container-list .box-product .desc p.item-size{color: #999;}


.media-popup .caption .title-product .item-name{font-family: "RobotoMedium", Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 0.4px;color: #FFF;}
.media-popup .caption .item-details p{font-size: 12px;line-height: 18px;letter-spacing: 0.2px;color: #FFF;}
.media-popup p, .media-popup {color: #FFF;}

.accordion.type2 li > a .item-number{font-family: 'CinzelBlack', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 47px;line-height: 63px;color: #FAFAFA;}
.accordion.type2 li > a .item-content .item-name{font-family: "RobotoMedium", Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 0.4px;color: #333;}
.accordion.type2 li > a .item-content .item-desc{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;color: #00223A;}
.product-downloads .container-list .box-download .item-desc{font-size: 12px;color: #999;}
.product-downloads .download-info{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI',sans-serif;font-size: 12px;letter-spacing: 0.2px;color: #999;}
.product-downloads .download-info a{color: #999;}
.related-products .slide .item-title{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 22px;line-height: 29px;color: #FFF;}
.related-products .slide .item-desc{font-size: 12px;line-height: 18px;color: #FFF;}
.related-products .slide .item-tags .tag{font-size: 12px;line-height: 16px;color: #FFF;letter-spacing: 0.2px;}
@media screen and (max-width: 970px){
    .media-popup .caption {min-width: 100% !important;max-width: 100% !important;width: 100% !important;}
}

/* -------------------- */

/* ---- CRONOGRAMA ---- */
body:not(.tecnico) .breadcrumb .return{font-family: 'RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;letter-spacing: 0.2px;color: #999;text-decoration: underline;}
body:not(.tecnico) .breadcrumb .return:hover{text-decoration: none;}
#dates a{font-family: 'CinzelRegular', Helvetica, 'Segoe UI', sans-serif;font-size: 22px;line-height: 30px;color: #999;text-decoration: none;}
#dates a.selected{color: #00223A;}
/* -------------------- */

/* ------ ABOUT ------- */

/* -------------------- */


/* ----- CATEGORIAS --- */

/* -------------------- */

/* ------- NEWS ------- */
.news .top-list .filters a{font-family: 'Helvetica Neue', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;line-height: 16px;color: #00223A;text-decoration: none;}
.news .top-list .filters a.sel, .news .top-list .filters a:hover{color: #FFF;}
.news .top-list .order span{font-size: 11px;color: #666;}
.news .top-list .order .select select{color: #00223A;font-size: 10px;padding: 7px 8px 8px;height: auto;}
.news .top-list .order .select:after{right: 9px;background: url(../sysimages/icon-select-arrow02.png) left top/10px no-repeat;}
.news .container-lst .item .desc .item-info .item-catg{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 11px;line-height: 16px;color: #00223A;}
.news .container-lst .item .desc .item-desc{font-size: 12px;line-height: 18px;color: #999;}
.news .container-lst .list-controls .pager p{font-family: 'RobotoLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 20px;letter-spacing: 0.2px;line-height: 28px;color: #333;}
/* -------------------- */

/* --- NEWS DETAIL ---- */
.news .column-detail .news-title .date{font-size: 12px;letter-spacing: 0.2px;color: #999;}
.news .column-detail .slider ul li .caption p{font-size: 12px;color: #FFF;}
.news .column-detail .slider ul li .caption .image-options .download{font-size: 12px;color: #FFF;text-decoration: none;}
.news .column-detail .slider ul li .caption .image-options .download:hover{text-decoration: underline;}
.news .column-detail .content blockquote p{font-size: 12px;line-height: 18px;color: #999;}
.news .column-detail .gallery .item .caption p{font-size: 12px;color: #FFF;}
.news .column-featured .item .desc .item-info .item-catg{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 11px;line-height: 16px;color: #00223A;}
.news .column-featured .item .desc .item-desc{font-size: 12px;line-height: 18px;color: #999;}
/* -------------------- */
@media screen and (max-width: 768px){
    .news .column-detail .slider ul li .caption p{line-height: 16px;}
    .media-popup .wrapper-caption {padding-right: 0px !important;}
    .media-popup div.col-sm-3.column {width: 50%; float: left; padding-bottom: 6px;}
    .container-popup {width: 100% !important;}
    .container-popup .wrapper-popup-form .bottom-form .wrapper-check span {width: 90%;}
    .container-tecnico .container-list {width: 100%;margin:0 auto !important;}
}

/* ----- WISHLIST ----- */
.wishlist .container-list .box-product .desc p{font-size: 12px;line-height: 16px;}
.wishlist .container-list .box-product .desc p.item-size{color: #999;}
.wishlist .container-list .box-product .desc .item-wish{font-size: 11px;line-height: 16px;}

.wishlist .related-products .slide .desc p.item-name {font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 22px;line-height: 29px;color: #FFF;}
/* -------------------- */

/* ----- DOWNLOADS ---- */
.downloads .downloads-list .row .column .desc .item-desc{font-size: 12px;line-height: 18px;color: #333;}
.downloads-list .row .column .desc a{font-size: 12px;line-height: 16px;color: #999;}
/* -------------------- */

/* ----- GLOSSARY ----- */
.glossary .container-glossary .filters a{font-family: 'Helvetica Neue', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;line-height: 16px;color: #00223A;text-decoration: none;}
.glossary .container-glossary .filters a.sel, .glossary .container-glossary .filters a:hover{color: #FFF;}
.glossary .container-glossary .filters a.disabled{color: #CCC;}
/* -------------------- */

/* ----- standards ----- */
.standards .container-standards .table-label,
.standards .container-standards table thead tr th,
.standards .container-standards table thead tr th p{
    font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-weight: normal;font-size: 12px;line-height: 18px; color: #FFF;
}
.standards .container-standards table tbody tr td,.markings .container-markings table tbody tr td p{font-size: 12px;line-height: 14px;letter-spacing: 0.2px;color: #333;}
.standards .container-standards .subtitle-table p{font-size: 12px;line-height: 18px;letter-spacing: 0.2px;color: #999;}
/* -------------------- */

/* ------- UNITY ------ */
.container-unity .column-text h2{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-weight: normal;font-size: 12px;line-height: 18px;color: #00223A;}
/* -------------------- */

/* ----- MARKINGS ----- */
.markings .container-markings .table-label,
.markings .container-markings table thead tr th,
.markings .container-markings table thead tr th p{
    font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-weight: normal;font-size: 12px;line-height: 18px; color: #FFF;
}
.markings .container-markings table tbody tr td,.markings .container-markings table tbody tr td p{font-size: 12px;line-height: 14px;letter-spacing: 0.2px;color: #333;}
.markings .container-markings .subtitle-table p{font-size: 12px;line-height: 18px;letter-spacing: 0.2px;color: #999;}
/* -------------------- */

/* ------ COMPANY ----- */
.company .company-history .title-history p{color: #FFF;}
.company .company-markets .market-numbers .column span{font-family: 'CinzelBlack', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 47px;line-height: 63px;color: #801042;}
.company .company-markets .market-numbers .column p{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 14px;letter-spacing: 0.4px;color: #333;}
.company .company-quality .box-quality .item-desc{font-size: 12px;color: #999;}
.company .company-news .slide .desc .item-date{font-family: 'CinzelRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;color: #FFF;}
.company .company-news .slide .desc .item-name{font-family: 'RobotoMedium', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 14px;line-height: 20px;color: #FFF;}
/* -------------------- */

/* ------ SEARCH ------ */
.search-page .column-results .item .desc .item-link{font-size: 12px;line-height: 18px; letter-spacing: 0.2px;color: #999;}
.search-page .column-results .item .item-tags .tag{line-height: 16px;}
.search-page .column-results .item .item-sizes .size{font-size: 12px;line-height: 16px;color: #999;}
.search-page .column-results .item .item-sizes .size img + span{color: #333;}
.search-page .column-results .item:hover .desc .item-name{color: #801042;}
.search-page .recent-search ul li a{text-decoration: none;}
.search-page .recent-search ul li a:hover{text-decoration: underline;}
.search-page .recent-search ul li.sel a{color: #801042;}
.search-page .list-controls .pager p{font-family: 'RobotoLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 20px;letter-spacing: 0.2px;line-height: 28px;color: #333;}
/* -------------------- */

/* ----- FANCYBOX ----- */
body .fancybox-overlay{background-color: rgba(77, 81, 86, 0.7);}
body.tecnico #main .fancybox-overlay{background: rgba(77, 81, 86, 0.7);}

body .fancybox-opened .fancybox-skin{box-shadow: none;border-radius: 0;background: transparent;}
body .fancybox-close{top: 14px;right: 14px;width: 16px;height: 16px;background: url(../sysimages/icon-close.png) no-repeat left top;background-size: 16px;}
body .fancybox-close:hover{background-position: left bottom;}

body .fancybox-wrap, body .fancybox-skin, body .fancybox-outer, body .fancybox-inner{background: none !important;}
body .fancybox-nav{width: 67px;}
body .fancybox-nav.fancybox-prev{left: -63px;}
body .fancybox-nav.fancybox-next{right: -63px;}
body .fancybox-nav.fancybox-prev span{left: 0;background-position: left top;}
body .fancybox-nav.fancybox-next span{right: -15px;background-position: right top;}
body .fancybox-nav.fancybox-prev:hover span{background-position: left bottom;}
body .fancybox-nav.fancybox-next:hover span{background-position: right bottom;}
body .fancybox-nav span{width: 67px;height: 67px;margin-top: -34px;background: url(../sysimages/icon-controls02.png) left top/134px no-repeat;visibility: visible;}


.container-popup .title-popup .h1{color: #FFF;}
.container-popup .title-popup p:not([class]){color: #FFF;}
.container-popup .wrapper-popup-form .form-field{margin-bottom: 10px;}
.container-popup .wrapper-popup-form .form-field input{padding-left: 5px;padding-right: 5px;border-color: #FFF;border-width: 0 0 1px;}
.container-popup .wrapper-popup-form .form-field.wrapper-radio{padding: 8px 5px;border: 0;}
.container-popup .wrapper-popup-form .form-field.wrapper-radio label{position: relative;float: left;padding: 0 22px 0 23px;}
.container-popup .wrapper-popup-form .form-field.wrapper-radio label input{position: absolute;top: 2px;left: 0;}
.container-popup .wrapper-popup-form .form-field.wrapper-radio label span{display: block;font-size: 12px;letter-spacing: 0.2px;line-height: 18px;color: #FFF;}
.container-popup .wrapper-popup-form .bottom-form .wrapper-check span{font-size: 11px;line-height: 18px;letter-spacing: 0.18px;color: #FFF;}
/* -------------------- */

/* ------ SOCIAL ------ */
.social-icons a{display: inline-block;width: 29px;height: 29px;margin-left: 7px;background-image: url(../sysimages/icons-social.png);background-repeat: no-repeat;background-size: 261px;}
.social-icons a:first-child{margin: 0;}
.social-icons a.fb{background-position: left top;}
.social-icons a.vm{background-position: -29px top;}
.social-icons a.pi{background-position: -58px top;}
.social-icons a.yt{background-position: -87px top;}
.social-icons a.gp{background-position: -116px top;}
.social-icons a.lk{background-position: -145px top;}
.social-icons a.tw{background-position: -174px top;}
.social-icons a.tb{background-position: -203px top;}
.social-icons a.in{background-position: -232px top;}
.social-icons a.fd{background-position: -261px top;}
.social-icons a.fb:hover{background-position: left bottom;}
.social-icons a.vm:hover{background-position: -29px bottom;}
.social-icons a.pi:hover{background-position: -58px bottom;}
.social-icons a.yt:hover{background-position: -87px bottom;}
.social-icons a.gp:hover{background-position: -116px bottom;}
.social-icons a.lk:hover{background-position: -145px bottom;}
.social-icons a.tw:hover{background-position: -174px bottom;}
.social-icons a.tb:hover{background-position: -203px bottom;}
.social-icons a.in:hover{background-position: -232px bottom;}
.social-icons a.fd:hover{background-position: -261px bottom;}

.share-icons{font-size: 0;line-height: 0;}
.share-icons a{float: none !important;display: inline-block;width: 29px !important;height: 29px;padding: 0 !important;margin: 0 8px !important;background: #929191 url(../sysimages/icons-social-2.png) no-repeat;background-size: 261px;}
.share-icons a > span, .share-icons a > div{display: none;background: none !important;}
.share-icons a.addthis_button_facebook{background-position: left top;}
.share-icons a.addthis_button_twitter{background-position: -174px top;}
.share-icons a.addthis_button_pinterest_share{background-position: -58px top;}
.share-icons a.addthis_button_linkedin_counter{background-position: -145px top;}
.share-icons a.addthis_button_facebook:hover{background-position: left bottom;}
.share-icons a.addthis_button_twitter:hover{background-position: -174px bottom;}
.share-icons a.addthis_button_pinterest_share:hover{background-position: -58px bottom;}
.share-icons a.addthis_button_linkedin_counter:hover{background-position: -145px bottom;}

.fixed-footer .social-icons a{background-image: url(../sysimages/icons-social-2.png);}
/* -------------------- */


/* ------ TÉCNICO ----- */
    body.tecnico #main h1, body.tecnico #main .h1, body.tecnico #main .tit_H1{
        font-family: 'OswaldBold', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0.4px;
        color: #FFF;
    }
    body.tecnico #main h2, body.tecnico #main .h2, body.tecnico #main .tit_H2{
        font-family: 'OswaldBold', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 1px;
        color: #FFF;
    }
    body.tecnico #main h3, body.tecnico #main .h3, body.tecnico #main .tit_H3{
        font-family: 'OswaldRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        font-size: 13px;
        line-height: 20px;
        letter-spacing: 0.4px;
        color: #FFF;
    }
    body.tecnico #main h4, body.tecnico #main .h4, body.tecnico #main .tit_H4{
        font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        font-size: 13px;
        line-height: 18px;
        letter-spacing: 0.8px;
        color: #FFF;
    }
    body.tecnico #main, body.tecnico #main p{
        font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 0.3px;
        color: #FFF;
    }
    body.tecnico #main a:not([class]){
        font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;
        font-weight: normal;
        color: #FFF;
    }

    body.tecnico #main .button, body.tecnico #main button, body.tecnico #main input[type=submit], body.tecnico #main input[type=button]{
        font-family: 'OswaldRegular', Arial, Helvetica, 'Segoe UI', sans-serif;
        padding: 9px 29px 10px;
        letter-spacing: 0.8px;
        color: #FFF;
        border-color: #FFF;
        background: transparent;
    }
    body.tecnico #main .button:hover, body.tecnico #main button:hover, body.tecnico #main input[type=submit]:hover, body.tecnico #main input[type=button]:hover{
        color: #4D5156;
        border: 1px solid #FFF;
        background: #FFF;
    }

    body.tecnico #main .button.btn-clear, body.tecnico #main button.btn-clear, body.tecnico #main input[type=submit].btn-clear, body.tecnico #main input[type=button].btn-clear{
        position: relative;
        font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;
        padding: 8px 20px 11px 41px;
        text-transform: none;
    }

    body.tecnico #main .button.btn-clear::before, body.tecnico #main button.btn-clear::before{content: '';position: absolute;top: calc(50% - 7px);left: 19px;width: 12px;height: 12px;background: url(../sysimages/icon-remove.png) left top/12px no-repeat;}
    body.tecnico #main .button.btn-clear:hover::before, body.tecnico #main button.btn-clear:hover::before{background-position: left bottom;}

    body.tecnico #main .button.btn-expand, body.tecnico #main button.btn-expand, body.tecnico #main input[type=submit].btn-expand, body.tecnico #main input[type=button].btn-expand{
        position: relative;
        font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;
        padding: 8px 20px 11px 41px;
        text-transform: none;
    }

    body.tecnico #main .button.btn-expand::before, body.tecnico #main button.btn-expand::before{content: '';position: absolute;top: calc(50% - 7px);left: 19px;width: 12px;height: 12px;background: url(../sysimages/icon-expand.png) left top/12px no-repeat;}
    body.tecnico #main .button.btn-expand:hover::before, body.tecnico #main button.btn-expand:hover::before{background-position: left bottom;}
    body.tecnico #main .button.expand-active::before, body.tecnico #main  button.expand-active::before{content: '';position: absolute;top: calc(50% - 7px);left: 19px;width: 12px;height: 12px;background: url(../sysimages/icon-compact.png) left top/12px no-repeat;}
    body.tecnico #main .button.expand-active:hover::before, body.tecnico #main button.expand-active:hover::before{background-position: left bottom;}

    /* -- ESTILOS GERAIS -- */
    body.tecnico #main, body.tecnico #main #containerSite, body.tecnico #main{background: #4D5156;}
    body.tecnico #main{padding-top: 131px;}
    body.tecnico #main .wrapper-page{padding: 55px 0 98px;}
    body.tecnico #main .page-title h1{padding-bottom: 11px;}
    body.tecnico #main .page-title h1::after{background: #FFF;}
    body.tecnico #main .subtitle{text-align: center;}

    @media screen and (max-width: 768px){
        body.tecnico #main{padding-top: 94px;}
        body.tecnico #main .wrapper-page{padding: 50px 0 40px;}
    }
    /* -------------------- */

    /* ----- NAV-PAGE ----- */
    body.tecnico #main .nav-page > ul > li > a{font-family: 'OswaldRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 10px;color: #FFF;letter-spacing: 0.4px; line-height:22px;}
    body.tecnico #main .nav-page > ul > li .dropdown ul li a{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 11px;line-height: 21px;letter-spacing: 0.4px;text-transform: uppercase;text-decoration: none;}
    body.tecnico #main .nav-page > ul > li .dropdown ul li a:hover{text-decoration: underline;}
    /* -------------------- */

    /* ------- TABS ------- */
    body.tecnico #main .tabs-container .tabs{font-size: 0;line-height: 0;white-space: nowrap;list-style: none;margin: 0;border-bottom: 1px solid #FFF;text-align: left;}
    body.tecnico #main .tabs-container .tabs .order{float:right;}
    body.tecnico #main .tabs-container .tabs > li{display: inline-block;padding-bottom: 3px;margin: 0 15px -1px;border-bottom: 3px solid transparent;float:left;}
    body.tecnico #main .tabs-container .tabs > li.sel, body.tecnico #main .tabs-container .tabs > li:hover{border-color: #FFF;}
    body.tecnico #main .tabs-container .tabs > li > a,
    body.tecnico #main .tabs-container .tabs > li > span{display: block;font-family: 'OswaldRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 13px;line-height: 20px;letter-spacing: 0.37px;color: #FFF;text-decoration: none;text-transform: uppercase;padding: 1px 0;cursor:pointer;}
    body.tecnico #main .tabs-container .tabs-content .tab{display: none;padding: 39px 0 0;}

    @media screen and (max-width: 768px){
        body.tecnico #main .tabs-container .tabs:not(".order"){overflow: auto;}
        body.tecnico #main .tabs-container .tabs > li {margin: 0 6px -1px;}
        body.tecnico #main .tabs-container .tabs > li:first-child{margin-left: 0;}
        body.tecnico #main .tabs-container .tabs > li:last-child{margin-right: 0;}
        body.tecnico #main .tabs-container .tabs .order{float:right;border:none;}
        body.tecnico #main .tabs-container .tabs.ordenacao{border:none;} 
    }
    /* -------------------- */

    /* ---- BREADCRUMB ---- */
    body.tecnico #main .breadcrumb{padding: 4px 15px 4px 7px;margin-bottom: 56px;border-top: 1px solid #949699;}
    body.tecnico #main .breadcrumb .container{max-width: 1280px;}
    body.tecnico #main .breadcrumb ul{margin-left: 0;}
    body.tecnico #main .breadcrumb ul li{list-style: none;float: left;}
    body.tecnico #main .breadcrumb ul li::before{content: '/';padding: 0 6px;}
    body.tecnico #main .breadcrumb ul li, body.tecnico #main .breadcrumb ul li a{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;line-height: 18px;letter-spacing: 0.8px;color: #999;text-decoration: none;text-transform: uppercase;}
    body.tecnico #main .breadcrumb ul li:not(:last-child) a:hover{color: #FFF;}
    body.tecnico #main .breadcrumb ul li:first-child::before{display: none;}
    body.tecnico #main .breadcrumb ul li:last-child a{cursor: default;text-decoration: none;}
    body.tecnico #main .breadcrumb .return{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;line-height: 18px;letter-spacing: 0.8px;color: #999;text-decoration: none;text-transform: uppercase;}
    body.tecnico #main .breadcrumb .return:hover{color: #FFF;}
    /* -------------------- */

    /* --- LANDING-PAGE --- */
    .container-list .item-menu > a{font-family: 'OswaldBold', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 14px;line-height: 26px;letter-spacing: 1px;color: #FFF;text-decoration: none;}
    .container-list .item-submenu > li > a{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;letter-spacing: 0.8px;color: #FFF;text-decoration: none;text-transform: uppercase;}
    .container-list .item-submenu > li > a:hover{text-decoration: underline;}
    /* -------------------- */

    body.tecnico #main .container-downloads .container-list .box-download .item-desc{font-size: 12px;line-height: 18px;letter-spacing: 0.8px;color: #999;}
    .order .dropdown ul li a{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 11px;line-height: 18px;letter-spacing: 0.4px;color: #FFF;text-decoration: none;text-transform: uppercase;}
    .order .dropdown ul li a:hover {text-decoration: underline;}
    .media-download{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;line-height: 20px;letter-spacing: 0.8px;color: #FFF;}

    body.tecnico #main .container-list .box-product .desc .item-name{font-size: 13px;line-height: 19px;letter-spacing: 0.8px;}
    body.tecnico #main .container-list .box-product:not(.layout3) .desc .item-size{font-size: 12px;line-height: 19px;letter-spacing: 0.8px;color: #999;}
    body.tecnico #main .container-list .box-product.layout3 .desc .item-size{font-family: 'OswaldLight', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 13px;line-height: 18px;letter-spacing: 0.8px;color: #B3B4B6;}
    body.tecnico #main .container-list .box-product.layout4 .desc .item-name{line-height: 18px;}
    body.tecnico #main .container-list .box-product.layout4 .desc .item-size{line-height: 16px;}
    body.tecnico #main .container-list.combis .box-product .desc .item-name{font-family: 'OswaldLight','RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;}
    body.tecnico #main .container-list.combis .box-product .desc .item-size{font-family: 'OswaldLight','RobotoRegular', Arial, Helvetica, 'Segoe UI', sans-serif;font-size: 12px;color: #949699;}
    body.tecnico #main .tabs-container .tabs-content .container-list .box-product .desc .item-name{font-size: 12px;}
    body.tecnico #main .tabs-container .tabs-content .container-list .box-product.layout4 .desc .item-size{line-height: 14px;}
    body.tecnico #main .warning-text p{font-size: 12px;line-height: 18px;letter-spacing: 0.8px;color: #999;}
    body.tecnico #main .warning-text p a{color: #999;text-decoration: none;}
    body.tecnico #main .warning-text p a:hover{text-decoration: underline;}
/* -------------------- */

span.x{ font-size:0; margin:0;}
span.x:after{ content:'\2715'; font-size:11px; margin:0 0.2em; }

span.fraction{ margin-left:2px; }
span.fraction *{ font-size:8px;}

.tabs-container .tabs .order .dropdown {z-index: 9999;}

.media-popup img {max-width: 100%;}


/*  #RI-648/2017  */

/*guide.css:260*/
.accordion.type2 li .accordion-content {
    margin: 0 -15px;
    padding: 0;
    background: #FAFAFA;
}
/*index.php:632*/
.products-cat {
    padding: 40px 0 10px 7px;
    border-top: 1px solid #DDD;
    overflow: hidden;
}
/*index.php:638*/
.products-cat .container-list .box-product .image img {
    display: block;
    width: 100%;
    -webkit-filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.15));
    filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.15));
}

/* #RI-648/2017  */